Regression identified with stack v5 3.0.59 and PHP apps
Incident Report for Engine Yard
Resolved
The regression introduced for PHP applications in stack v5-3.0.59 has now been identified and fixed in a new stack update, v5-3.0.60. PHP environments already on v5-3.0.59 should upgrade to v5-3.0.60 and those not yet upgraded should skip the .59 release. Contact EY Support for more information.
Posted 4 months ago. Jun 26, 2019 - 13:49 UTC
Identified
A regression has been identified with stack v5-3.0.59 and PHP applications. For the time being, do refrain from upgrading an environment to said version if running a PHP application. Contact EY Support for more information.
Posted 4 months ago. Jun 25, 2019 - 21:27 UTC
This incident affected: Engine Yard Cloud.